<?xml version="1.0" encoding="UTF-8"?><song><title>Unutma Yüreğim</title>
<author>Abraham Minasoğlu</author>
<lyrics>[V1]
.Dm
 Sen sus bugün dilim
.    Gm        Dm
 Yüreğim sen anlat
.               Gm
 Dök Baba'ya içini
.               Dm
 Yalnız O'nda rahat
.C             Gm
 Aç O'na ellerini
.                   C   Dm
 // Göndermez O boş seni... //

[V2]
.   Dm             C
 // Unutma yüreğim iyiliklerini
.Dm           C
 Hatırla eski günlerini
.             Dm
 Her &quot;yardıma koş&quot; deyişte
.               C                (Dm)
 Hatırla uzanan sıcacık Elini //</lyrics>
<key>F</key>
</song>